cutlass::ReferenceFactory< Element, true > Struct Template Reference

`#include <subbyte_reference.h>`

## Static Public Member Functions

static CUTLASS_HOST_DEVICE SubbyteReference< Element > | get (Element *ptr, int64_t offset)
static CUTLASS_HOST_DEVICE ConstSubbyteReference< Element > | get (Element const *ptr, int64_t offset)

## Member Function Documentation

template<typename Element >

static CUTLASS_HOST_DEVICE SubbyteReference<Element> cutlass::ReferenceFactory< Element, true >::get | ( | Element * | ptr,
|  | int64_t | offset
| ) |  |

inlinestatic

template<typename Element >

static CUTLASS_HOST_DEVICE ConstSubbyteReference<Element> cutlass::ReferenceFactory< Element, true >::get | ( | Element const * | ptr,
|  | int64_t | offset
| ) |  |

inlinestatic

The documentation for this struct was generated from the following file:

- subbyte_reference.h